function displayResources()
     local resourceTable = getResources()
     for resourceKey, resourceValue in ipairs(resourceTable) do
	      if getResourceState(resourceValue) == "running" then
          local name = getResourceName(resourceValue)
		  info = " '"..name.."', "
          outputChatBox(info)
		  end
     end
end
addCommandHandler("pokazuruchomione",displayResources)